@charset "utf-8";
/* CSS Document */

@media (min-width: 1340px) {
  .container {
    width: 1310px;
  }
}
/*@media (min-width: 1260px) {
  .container {
    width: 1230px;
  }
}*/

@media only screen and (max-width: 1339px) {
	
}

@media only screen and (max-width: 1329px) {

}

@media only screen and (max-width: 1220px) {
	
}

@media only screen and (max-width: 1199px) {

.header_right{float:none;}
.banner_heading{font-size:40px;}
	
}

@media only screen and (max-width: 991px) {
	
.package_block_left{float:none; width:100%; padding:0px 0px 5px 0px;}
.package_block_right{float:none; width:120px; margin:0px auto;}
.package_block_mid{float:none; width:100%; margin-top:0px; padding:0px 0px 10px 0px; text-align:center;}	

.product_details_right{padding:40px 0px 0px 0px;}

.contact_area{display:block;}
.contact_area_left{width:100%; float:none;}
.contact_area_leftcover{padding:30px 15px; min-height:inherit !important;}
.contact_area_right{width:100%; float:none; padding:30px 15px;}

.contact_area_block{font-size:20px;}

.about_left{width:100%; float:none; padding:0px 0px 30px 0px;}
.about_right{width:100%; float:none;}

.myaccount_area{padding:0px;}
.myaccount_block{position:static; width:100%; padding:15px; margin-bottom:30px;}
.dashboard_area{width:100%; float:none;}
.dashboard_bottom_block{width:100%; padding:20px 15px;}

.shoppingcart_block_left{float:none;}
.shoppingcart_block_right{float:none;}

.shoppingcart_area{padding:0px;}
.shoppingcart_right_block{position:static; width:100%; padding:25px 15px; margin-top:30px;}

.registration_area{padding:30px 15px;}
.login_left{float:none; margin-bottom:10px;}
.login_right{float:none; margin-bottom:20px;}
	
}

@media only screen and (max-width: 767px) {

.heading{font-size:35px;}
.home_about_heading{font-size:35px;}
.banner_heading{font-size:25px;}

.logo{width:100%; float:none;}
.header_top_right{float:none; line-height:30px; padding-top:20px;}
.header_top_login{float:none;}
.header_top_cart{float:none; margin:0px; width:35px;}
.header_top_login a{display:block;}
.header_top_login a:first-child:after{content:'';}
	
footer{}
.footer_top{padding:30px 0px 10px 0px;}	
.footer_top .row{display:block;}
.footer_mid_blockcontent{padding-left:0px; margin-bottom:20px;}
.footer_mid_blockcontent i{float:none; margin:0px 10px 0px 0px; vertical-align:middle;}	

.footer_area_block{padding:10px 15px; width:100%; float:none;}
.footer_area_block:nth-child(2) .footer_area_blockarea{max-width:100%;}
.footer_area_block:nth-child(3) .footer_area_blockarea{float:none;}

.inner_area{padding:40px 0px;}
.header_right ul li{font-size:14px;}
.header_right ul li a{padding:0px 10px;}
.header_right ul li a img{width:120px; padding:6px 0px;}

.banner_block_content {
  padding: 10px;
  min-height: inherit;
}
	
}

@media only screen and (max-width: 599px) {


}

@media only screen and (max-width: 499px) {


}